

body {
	background: #f9f9f9;
	font: 1em/17px 'helvetica',sans;
	color: #222
 }

a {color: #369}

h1,h2,h3,h4,h5,h6 {
	color: #222;
	font-weight: normal;
	font: 1em/1.3em 'helvetica',sans
 }

h2.archive {
	width: 480px;
	font-size: 12px;
	padding: 0 0 10px 0;
	margin: 5px 0 15px 0;
	border-bottom: 1px dashed #ccc
 }

h2.contributorArchive {
	width: 480px;
	font-size: 30px;
	padding: 0 0 10px 0;
	margin: 5px 0 0 0
 }

.left {float: left}

.right {float: right}

div.contributorDesc {
	background: #efefef;
	border-top: 1px solid #369;
	border-bottom: 1px solid #369;
	padding: 10px 10px 0 10px;
	margin: 0 0 35px 0
 }

	div.contributorDesc:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden
	 }

img.contributorDescPic {
	float: left;
	margin: 0 10px 10px 0;
	width: 100px
 }

p.postContributorPic {float: right;margin:0 0 10px 10px}

h2.featuredTitle {
	font-size: 20px;
	line-height: 1.1em;
	background: url(default/bgTransparent.png);
	width: 480px;
	padding-top: 7px;
	padding-bottom: 7px;
	color: #fff;
	position: absolute;
	z-index: 2;
	bottom: 0
 }

	h2.featuredTitle a {
		color: #fff;
		padding-left: 10px;
		padding-right: 10px;
		display: block
	 }

		h2.featuredTitle a:hover {text-decoration: underline}

h2#innerPostTitle {
	font-size: 20px;
	padding-top: 4px;
	padding-left: 4px;
	color: #222;
	line-height: 1.1em;
	border-top: 1px solid #efefef
 }

h2#innerTitle {
	font-size: 12px;
	color: #222;
	line-height: 1.1em;
	margin-bottom: 7px
 }

h2.innerTitle a {color: #333;display:block}

	h2.innerTitle a:hover {color: #369;text-decoration:underline}

h2.archiveTitle {
	font-size: 22px;
	color: #231f20;
	display: block
 }

	h2.archiveTitle a {color: #231f20;display:block}

		h2.archiveTitle a:hover {color: #369}

h2.bigPostTitle {
	font-size: 27px;
	font-weight: bold;
	line-height: 1em;
	color: #231f20;
	display: block;
	margin-top: 5px;
	margin-bottom: 7px
 }

	h2.bigPostTitle a {
		font-size: 27px;
		font-weight: bold;
		color: #231f20;
		display: block
	 }

		h2.bigPostTitle a:hover {color: #369;text-decoration:underline}

h2.bottomFeaTitle {
	color: #005497;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 3px
 }

	h2.bottomFeaTitle a {color: #005497;display:block}

		h2.bottomFeaTitle a:hover {color: #005497;text-decoration:underline}

h2.subNewsTitle {
	color: #005497;
	font-size: 1.3em;
	font-weight: bold
 }

	h2.subNewsTitle a {color: #005497;display:block}

		h2.subNewsTitle a:hover {color: #005497;text-decoration:underline}

h3.bcrum {
	margin-bottom: 10px;
	font-size: 1.2em;
	border-bottom: 1px dashed #ddd
 }

h3.titleCategoryRSS {
	font-weight: bold;
	font-size: 1.1em;
	letter-spacing: -1px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 3px;
	font-family: arial,verdana,san-serif;
	color: #bd8b43;
	border-bottom: 1px dotted #555;
	background: url(default/rssBig.gif) no-repeat left center;
	padding-left: 20px
 }

h3.footerWidgetTitle {
	font-weight: bold;
	font-size: 1.1em;
	letter-spacing: -1px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: arial,verdana,san-serif;
	color: #785454;
	border-bottom: 1px dotted #555
 }

h3.redWidgetTitle {
	color: #222;
	font-weight: bold;
	display: block;
	margin-bottom: 7px
 }

	h3.redWidgetTitle a,h3.redWidgetTitle a:hover {color: #369}

h3#comments {
	display: block;
	font-size: 1.3em;
	font-weight: normal;
	clear: both;
	display: block;
	color: #010d37;
	padding: 5px;
	margin-bottom: 10px;
	background: #f9f9f9
 }

h3#leaveComment {
	font-weight: bold;
	font-size: .9em;
	text-transform: uppercase;
	color: #fff;
	margin-top: 3px;
	clear: both;
	background: #369;
	padding-left: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 5px
 }

h4.titleSidebarNews {
	text-transform: uppercase;
	color: #369;
	margin-left: 10px;
	margin-bottom: 3px;
	margin-top: 10px;
	font-weight: bold;
	font-size: 11px
 }

#wrapper {
	padding: 0 10px 10px;
	background: #f9f9f9;
	margin: 0 auto;
	font-size: .75em;
	width: 980px!important;
	width: 1000px;
	width: 960px;
	border-left: 1px solid #9e9e9e;
	border-right: 1px solid #9e9e9e
 }

#header1 {
	font-size: 12px;
	position: relative;
	background: #f9f9f9;
	padding: 0 10px;
	height: 28px;
	width: 980px;
	margin: 0 auto;
	border-left: 1px solid #9e9e9e;
	border-right: 1px solid #9e9e9e;
	border-bottom: 1px solid #ccc
 }

ul#pages {
	left: 0;
	top: 0;
	width: 700px
 }

	ul#pages li {
		float: left;
		width: auto;
		padding-right: 10px;
		padding-left: 10px
	 }

		ul#pages li a {
			display: block;
			color: #369;
			padding-top: 6px;
			padding-bottom: 4px
		 }

			ul#pages li a:hover {color: #333;text-decoration:none}

		ul#pages li.current_page_item a {color: #369;text-decoration:none}

		ul#pages li ul {
			position: absolute;
			width: 180px;
			z-index: 998;
			left: -999em
		 }

		ul#pages li li {float: left;width:180px}

			ul#pages li li a {
				display: block;
				background: #e9e9e9;
				float: none;
				color: #222;
				padding: 3px 10px;
				border-top: 1px solid #afafaf;
				border-right: 0;
				width: auto
			 }

				ul#pages li li a:hover,ul#pages li li a:active {
					background: #ddd;
					color: #000;
					text-decoration: none
				 }

		ul#pages li:hover ul,ul#pages li.sfhover1 ul {left: auto;display:block}

		ul#pages li.rss {//background: url(default/rss.gif) no-repeat left center;padding-left:0}

			ul#pages li.rss li a {//background: #e9e9e9 url(default/rss.gif) no-repeat 3px 5px;padding-left:0}

				ul#pages li.rss li a:hover {//background: #ddd url(default/rss.gif) no-repeat 3px 5px;padding-left:0}

		ul#pages li.email {//background: url(default/rss.gif) no-repeat left center;padding-left:16px}

			ul#pages li.email li a {//background: #e9e9e9 url(default/rss.gif) no-repeat 3px 5px;padding-left:20px}

				ul#pages li.email li a:hover {//background: #ddd url(default/rss.gif) no-repeat 3px 5px;padding-left:20px}

		ul#pages li.twitter {//background: url(default/twitter.gif) no-repeat left center;padding-left:16px}

			ul#pages li.twitter li a {//background: #e9e9e9 url(default/twitter.gif) no-repeat 3px 5px;padding-left:20px}

				ul#pages li.twitter li a:hover {//background: #ddd url(default/twitter.gif) no-repeat 3px 5px;padding-left:20px}

		ul#pages li.fbook {//background: url(../images/facebook.png) no-repeat left center;padding-left:16px}

			ul#pages li.fbook li a {//background: #e9e9e9 url(../images/facebook.png) no-repeat 3px 5px;padding-left:20px}

				ul#pages li.fbook li a:hover {//background: #ddd url(../images/facebook.png) no-repeat 3px 5px;padding-left:20px}

#related-posts ul {list-style-type: none}

#related-posts li {padding: 5px 0}

#searchform {width: 240px}

#s {
	width: 180px;
	height: 16px;
	top: 3px;
	right: 30px;
	position: absolute;
	padding: 2px;
	border: 1px solid #ccc;
	font-size: 12px;
	color: #333
 }

.searchsubmit {
	background: url(default/searchicon16.png) no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 6px;
	right: 10px;
	text-indent: -900em;
	line-height: 0;
	cursor: pointer;
	border: 0
 }

#header2 {display: block;padding-right:10px}

#sitename {
	float: left;
	width: 960px;
	padding: 10px 0;
	text-align: center
 }

#ad468px {
	float: right;
	padding-top: 20px;
	padding-bottom: 10px;
	width: 468px
 }

#navbar {
	background: #f9f9f9;
	height: 25px;
	font-size: 1em;
	border-bottom: 3px solid #369;
	position: relative
 }

ul#navcatlist li,ul#menu-main-menu li {float: left;width:auto}

ul#navcatlist li a,ul#menu-main-menu li a {
	background: #efefef;
	border-right: 4px solid #f9f9f9;
	color: #333;
	display: block;
	font-size: 10px;
	padding: 4px 9px;
	text-transform: uppercase
 }

ul#menu-main-menu li.last-menu-item a {border-right: none}

ul#navcatlist li a:hover,ul#menu-main-menu li a:hover {text-decoration: underline}

ul#navcatlist li.current-cat a,ul#menu-main-menu li.current-post-parent a,ul#menu-main-menu li.current-menu-item a {
	color: #fff;
	background: #369;
	text-decoration: none
 }

ul#navcatlist li ul,ul#menu-main-menu li ul {display: none}

ul#navcatlist li.current-cat ul,ul#menu-main-menu li.current-menu-item ul {
	display: block;
	position: absolute;
	left: 0;
	width: 980px;
	background: #369;
	border-bottom: 3px solid #ddd
 }

ul#navcatlist li li a,ul#menu-main-menu li li a {
	float: none;
	color: #222;
	letter-spacing: -1px;
	padding: 3px 10px;
	border-right: 1px solid #67a;
	width: auto
 }

ul#navcatlist li li a:hover,ul#navcatlist li li a:active,ul#menu-main-menu li li a:hover,ul#menu-main-menu li li a:active {
	background: #ddd;
	color: #000;
	text-decoration: none
 }

#inthenews {
	margin-bottom: 15px;
	margin-left: 0;
	margin-top: 30px;
	text-transform: none
 }

	#inthenews h3,#inthenews li,#inthenews ul,#inthenews div {font-size: 12px;display:inline}

	#inthenews h3 {color: #369}

	#inthenews .widget ul li {
		padding: 0 10px;
		border-bottom: 0;
		border-right: 1px solid #000
	 }

		#inthenews .widget ul li.last {
			padding: 0 10px;
			border-bottom: 0;
			border-right: 0
		 }

	#inthenews a {
		color: #000;
		text-decoration: none;
		border: 0
	 }

		#inthenews a:hover {color: #000;text-decoration:underline}

#container {width: 480px;float:left}

	#container.full-width {width: 100%;float:none}

#featured {
	padding-bottom: 10px;
	border-bottom: 1px dashed #ccc;
	width: 480px;
	margin-bottom: 10px;
	height: 300px;
	position: absolute;
	overflow: hidden;
	width: 480px;
	height: 300px
 }

	#featured .sliderContent {
		position: relative;
		height: 270px;
		margin-bottom: 5px;
		overflow: hidden
	 }

	#featured .featuredImage {
		display: block;
		position: absolute;
		z-index: 1
	 }

	#featured img.featuredImage {width: 480px}

	#featured .previous_button {
		position: absolute;
		font-size: 1.7em;
		top: 274px;
		right: 82px;
		color: #222;
		z-index: 1;
		cursor: pointer
	 }

	#featured .previous_button_disabled {cursor: default;color:#999}

	#featured .next_button {
		position: absolute;
		font-size: 1.7em;
		top: 274px;
		right: 3px;
		z-index: 1;
		color: #222;
		cursor: pointer
	 }

	#featured .next_button_disabled {cursor: default;color:#999}

	#featured .feaScrollBar {
		color: #222;
		background: #efefef;
		position: relative;
		display: block;
		padding: 2px 5px;
		margin-bottom: 5px
	 }

	#featured .feaPostMeta {padding-right: 90px;font-size:.9em}

		#featured .feaPostMeta a {color: #369}

			#featured .feaPostMeta a:hover {color: #222;text-decoration:none}

	#featured .scrollBarLinks {
		position: absolute;
		width: 60px;
		color: #999;
		text-align: center;
		right: 20px;
		top: 0
	 }

		#featured .scrollBarLinks a {color: #222;margin:0 2px}

			#featured .scrollBarLinks a:hover {color: #999;margin:0 2px}

	#featured a.sliderCurrent {color: #999;margin:0 2px}

#contentLeft {
	float: left;
	width: 470px;
	padding-right: 10px
 }

#contentRight {
	float: right;
	width: 470px;
	padding-left: 10px
 }

#contentLeft .titleCatName,#contentRight .titleCatName {margin-bottom: 5px}

.featuredSmallPost {padding-bottom: 10px}

a#blogformat {
	color: #369;
	display: block;
	font-size: 16px;
	margin-top: 10px;
	text-align: center
 }

a:hover#blogformat {text-decoration: underline}

.commentcount {
	float: right;
	width: 82px;
	margin-top: 7px;
	padding-left: 23px;
	background: url(default/comments.gif) no-repeat left center
 }

h2.bigPostTitle {float: left;width:375px}

#contentRight h2.bigPostTitle,#contentLeft h2.bigPostTitle {float: none;width:100%}

.posttop * {float: left}

.posttop {clear: both}

.post {
	margin-bottom: 15px;
	font-family: freight-text-pro,Georgia,Cambria,'Times New Roman',Times,serif;
	font-size: 1.4em;
	line-height: 25px;
	border-bottom: 1px dashed #ccc
 }

	.post .video {margin-bottom: 10px}

p.byline {color: #666;padding-bottom:5px}

.byline a {color: #888}

.byline span.author {text-transform: uppercase}

.byline span.bylineauthor {text-transform: uppercase}

div.post.contributor p.postContributorPic {display: none}

.post-category {margin-bottom: 6px;width:100%}

span.folder {
	float: left;
	background: url(default/folder.gif) no-repeat left center;
	padding-left: 16px;
	margin: 0 10px 10px 0;
	display: inline
 }

span.date {float: right;display:inline}

.post h1 {
	font-size: 18px;
	font-family: 'palatino linotype',palatino,'times new roman',times,serif;
	letter-spacing: -1px;
	font-weight: bold
 }

.post h2 {
	font-size: 16px;
	font-family: 'helvetica',sans;
	letter-spacing: -1px;
	font-weight: bold
 }

.post h3 {
	font-size: 16px;
	font-family: arial,verdana,sans-serif;
	letter-spacing: -1px;
	font-weight: bold
 }

.post h4 {
	font-size: 14px;
	font-family: verdana,tahoma,sans-serif;
	letter-spacing: -1px;
	font-weight: bold
 }

.postinfoarchive {display: none}

.postinfo {
	display: block;
	color: #777;
	font-size: .9em;
	height: 52px;
	margin-bottom: 8px;
	margin-top: 4px;
	padding-left: 4px;
	padding-top: 2px
 }

	.postinfo p.folder {padding-bottom: 0}

	.postinfo .highlight {background-color: #efefef}

	.postinfo a {display: inline;color:#369}

		.postinfo a:hover {text-decoration: underline}

.post p {padding-bottom: 15px}

.post a {color: #369}

	.post a:hover {color: #369;text-decoration:underline}

.post ul {padding-bottom: 10px;list-style:square}

.post img {padding: 2px;background:#fff}

.post ol {padding-bottom: 10px;list-style:decimal}

.post li {padding: 0 0 15px 0;margin-left:25px}

.alignleft {
	float: left;
	margin-right: 10px;
	margin-top: 5px
 }

.alignright {
	float: right;
	margin-left: 10px;
	margin-top: 5px
 }

.aligncenter {margin: 0 auto 7px;display:block}

.alignnone {
	float: none;
	display: block;
	margin: 0 5px 7px 0
 }

.wp-caption img {
	margin-bottom: 5px;
	padding: 4px;
	background-color: #fff
 }

p.wp-caption-text {
	color: #000;
	width: auto;
	font: .7em verdana,arial,sans-serif;
	text-align: center
 }

blockquote {padding: 0 30px;font-style:italic}

code {
	color: #444;
	font: 11px/17px tahoma,arial,sans-serif;
	display: block
 }

blockquote li {
	padding: 2px 0 2px 10px;
	font-size: 11px;
	line-height: 15px;
	color: #222
 }

.share {
	padding-bottom: 15px;
	text-align: right;
	display: block;
	clear: both
 }

	.share img {
		display: block;
		float: right;
		margin-left: 5px;
		padding: 0;
		border: none;
		opacity: .4;
		-moz-opacity: .4;
		filter: alpha(opacity=40)
	 }

		.share img:hover {
			opacity: 1;
			-moz-opacity: 1;
			filter: alpha(opacity=100)
		 }

#sidebarContainer {width: 480px;float:left}

#midSidebar {
	float: left;
	margin: 0 20px;
	width: 160px;
	display: inline
 }

#midSidebarInner {
	//border-right: 1px solid #eee;
	//border-left: 1px dashed #ccc;
	padding-right: 7px;
	padding-left: 7px
 }

	#midSidebarInner a {color: #369}

	#midSidebarInner ul li {list-style-type: none}

#ad125px img {display: block;margin:0 auto 7px}

#rightSidebar {float: right;width:300px}

	#rightSidebar ul li {list-style-type: none}

#slider2 {margin-top: 15px;position:relative}

	#slider2 h3.redWidgetTitle {padding-top: 5px}

.pagination {
	position: absolute;
	right: 0;
	top: -2px;
	font: bold 1.2em 'helvetica',sans
 }

	.pagination a {color: #8c8c8c;margin-left:7px}

		.pagination a:hover,.pagination a.selected {text-decoration: underline;color:#369}

.contentdiv {margin-top: 6px}

a.videoLink {
	display: block;
	text-align: center;
	margin-bottom: 6px;
	font-weight: bold;
	color: #222
 }

a:hover.videoLink {color: #369;text-decoration:underline}

#flickrWidget {margin-top: 20px;position:relative}

a#seeAllPhotos {
	font-weight: bold;
	color: #222;
	font-size: 1em
 }

a:hover#seeAllPhotos {text-decoration: underline}

#flickrWidget img {
	margin: 7px 7px 7px 6px;
	padding: 4px;
	border: 1px solid #ddd;
	display: block;
	float: left
 }

.thcbmicro h3 {
	background: url(default/mh.png) no-repeat;
	padding-left: 25px;
	padding-top: 3px;
	padding-bottom: 3px
 }

#moreEntries {
	background: #f9f9f9;
	line-height: 1.3em;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px
 }

.moreEntriesPost {
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #ccc;
	clear: both
 }

	.moreEntriesPost img {
		float: left;
		margin-right: 10px;
		padding: 2px;
		border: 1px solid #ccc;
		background: #fff
	 }

#horizontal_carousel {
	width: 960px;
	height: 200px;
	background: url(default/bg-carousel.gif) repeat-y;
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative
 }

	#horizontal_carousel .container {
		position: absolute;
		left: 27px;
		width: 906px;
		height: 200px;
		overflow: hidden;
		background: #f9f9f9
	 }

	#horizontal_carousel .previous_button {
		position: absolute;
		width: 27px;
		height: 200px;
		background: url(default/left.gif);
		z-index: 100;
		cursor: pointer
	 }

	#horizontal_carousel .previous_button_disabled {background: url(default/left-disabled.gif);cursor:default}

	#horizontal_carousel .next_button {
		position: absolute;
		right: 0;
		width: 27px;
		height: 200px;
		background: url(default/right.gif);
		z-index: 100;
		cursor: pointer
	 }

	#horizontal_carousel .next_button_disabled {background: url(default/right-disabled.gif);cursor:default}

	#horizontal_carousel ul {
		width: 100000px;
		position: relative;
		margin-top: 10px;
		margin-bottom: 10px;
		top: 0;
		left: 5px
	 }

		#horizontal_carousel ul li img {
			display: block;
			background: #e3edfa;
			max-width: 200px
		 }

		#horizontal_carousel ul li a.highslide {
			border: 1px solid #999;
			margin-bottom: 5px;
			height: 112px;
			overflow: hidden;
			width: 200px
		 }

		#horizontal_carousel ul li {
			line-height: 1.2em;
			padding: 0 10px;
			border-right: 1px solid #ccc;
			float: left;
			width: 205px!important;
			width: 225px;
			width: 205px
		 }

			#horizontal_carousel ul li a {color: #369;display:block}

				#horizontal_carousel ul li a.bold {font-weight: bold}

				#horizontal_carousel ul li a:hover {color: #369}

	#horizontal_carousel li ul {
		width: auto;
		font-size: .95em;
		margin: 0
	 }

		#horizontal_carousel li ul li {
			padding: 0;
			border: none;
			list-style: disc inside
		 }

			#horizontal_carousel li ul li a {
				display: inline;
				color: #005497;
				width: auto
			 }

				#horizontal_carousel li ul li a:hover {color: #005497;text-decoration:underline}

	#horizontal_carousel ul li p {padding-top: 5px;padding-bottom:10px}

#wrapperBelowPhotoGal {
	border-bottom: 1px solid #e1e4f2;
	margin-top: 10px;
	background: #f9f9f9
 }

#secondaryFeaWrapper {
	width: 670px;
	float: left;
	line-height: 1.3em
 }

#secondaryFeaInner {background: #f9f9f9;padding:5px 10px}

	#secondaryFeaInner ul {margin-top: 5px;font-size:.95em}

		#secondaryFeaInner ul li {
			line-height: 15px;
			color: #005497;
			list-style: none
		 }

			#secondaryFeaInner ul li a {
				display: inline;
				color: #005497;
				width: auto
			 }

				#secondaryFeaInner ul li a:hover {color: #005497;text-decoration:underline}

.secondaryInnerPost {
	border-bottom: 1px solid #e1e4f2;
	padding-bottom: 10px;
	margin-bottom: 10px
 }

#secondaryFeaLeft {
	float: left;
	padding: 0 9px;
	border-right: 1px solid #e1e4f2;
	width: 300px
 }

#secondaryFeaRight {
	width: 300px;
	float: right;
	padding: 0 9px;
	border-right: 1px solid #e1e4f2
 }

	#secondaryFeaRight img {
		display: block;
		margin-bottom: 6px;
		margin-top: 3px
	 }

#secondaryRightWrapper {width: 300px;float:right}

#subNews {
	display: block;
	padding-top: 15px;
	padding-bottom: 10px
 }

	#subNews ul#sub {margin: 0 auto;width:960px}

	#subNews img {
		padding: 2px;
		display: block;
		margin-bottom: 5px;
		margin-top: 3px;
		border: 1px solid #aaa;
		background: #fff
	 }

	#subNews ul#sub li {
		display: inline;
		float: left;
		width: 218px;
		margin-right: 8px;
		margin-left: 12px;
		line-height: 1.2em
	 }

#photoGalleryBar ul#sub li a {color: #222;display:block}

	#photoGalleryBar ul#sub li a:hover {color: #369}

#footerWrapper {
	width: 1000px;
	margin: 0 auto;
	font-size: .8em;
	background: #454545;
	font-family: sans-serif;
	border-left: 1px solid #333;
	border-right: 1px solid #333
 }

#footerInner {padding: 10px;color:#c5c5c5}

#footerLeft {width: 210px;float:left}

	#footerLeft a {
		color: #fefefe;
		margin: 0 3px;
		font-size: .9em;
		display: inline
	 }

		#footerLeft a:hover {text-decoration: underline}

#footerMid {
	width: 242px;
	float: left;
	margin: 0 20px
 }

	#footerMid ul li {border-bottom: 1px dotted #555}

	#footerMid li a {
		color: #ccc;
		background: url(default/link.png) no-repeat left center;
		padding-left: 20px;
		display: block;
		padding-top: 2px;
		padding-bottom: 2px
	 }

		#footerMid li a:hover {
			color: #fff;
			background: #1f1b17 url(default/link.png) no-repeat left center;
			padding-left: 20px;
			display: block;
			padding-top: 2px;
			padding-bottom: 2px
		 }

#footerRight {
	width: 468px;
	float: right;
	display: inline
 }

.footerRightInner {padding-top: 10px}

#credit {
	width: 980px;
	color: #222;
	margin: 3px auto;
	font-size: .7em;
	text-align: right
 }

	#credit a {color: #222}

		#credit a:hover {text-decoration: underline}

.blogview {margin: 20px 0;text-align:center}

.widget ul li {
	line-height: 18px;
	color: #222;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 2px;
	margin-bottom: 2px;
	list-style: square inside
 }

.widget a {color: #369;width:auto}

	.widget a:hover {color: #369;text-decoration:underline}

.sidebarRightWidget {margin-top: 15px}

.sidebarMidWidget {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #ccc
 }

.secondaryContentWidget {margin-bottom: 15px}

.secondaryLastWidget {margin-top: 15px}

.footerWidget {margin-bottom: 15px;color:#999}

	.footerWidget ul li {
		border-bottom: none;
		color: white;
		list-style: disc;
		list-style-position: inside;
		padding-bottom: 0
	 }

.titleCatName {
	text-transform: uppercase;
	font-family: arial,verdana,sans-serif;
	color: #369;
	font-weight: bold;
	font-size: 11px
 }

	.titleCatName a.titleCatName a:hover {
		text-transform: uppercase;
		color: #369;
		font-weight: bold
	 }

.navigation a {color: #369}

	.navigation a:hover {text-decoration: underline}

.next {float: right}

.previous {float: left}

.reset {
	margin: 0;
	border: 0;
	padding: 0
 }

.border-bottom {border-bottom: 1px solid #efefef}

.bordernone {border: none}

ol.commentlist p,#respond p {padding-bottom: 10px}

p#commentNotification {
	display: block;
	margin-top: 7px;
	background: #f9f9f9;
	padding: 3px 5px;
	font-weight: bold
 }

ol.commentlist li {
	border-bottom: 1px solid #d5d5d5;
	height: 1%;
	margin: 0 0 10px;
	padding: 5px 5px 5px 5px;
	position: relative
 }

	ol.commentlist li a {color: #369}

		ol.commentlist li a:hover {color: #369}

li div.vcard {
	font: bold 12px verdana,arial,sans-serif;
	font-style: normal;
	padding: 0 80px 0 0;
	margin: 5px 0
 }

	li div.vcard img.avatar {
		border: 1px solid #d5d5d5;
		padding: 2px;
		background: #fff;
		left: 5px;
		position: absolute;
		top: 7px
	 }

li div.comment-meta {
	font: bold 10px/1.4 helvetica,arial,sans-serif;
	position: absolute;
	right: 10px;
	text-align: right;
	top: 10px
 }

	li div.comment-meta a {color: #8f8f8f}

		li div.comment-meta a:hover {text-decoration: underline}

ol.commentlist li p {font: normal 12px helvetica,arial,sans-serif;line-height:18px}

li div.reply a {font: bold 9px helvetica,arial,sans-serif;text-transform:uppercase}

ol.commentlist li ul.children {margin-top: 10px}

li.depth-2,li.depth-3,li.depth-4,li.depth-5 {margin: 0 0 .20em}

ol.commentlist li.even {background: #fff}

ol.commentlist li.odd {background: #f0f0fe}

ol.commentlist li.pingback div.vcard {padding: 0 170px 0 0}

p#noComment {
	font: bold .8em verdana,tahoma,arial,sans-serif;
	background: #f7f7f7;
	padding: 4px 4px 4px 10px
 }

#respond {
	font-family: verdana,tahoma,arial,sans-serif;
	background: #f9f9f9;
	padding: 5px 15px 0;
	border: 1px solid #ececec
 }

.cancel-comment-reply {font-size: 12px}

.cancel-comment-reply,#respond cite {font-size: 12px;padding-top:4px}

#respond label {
	font-size: 10px;
	padding-left: 3px;
	font-family: verdana,tahoma,arial,sans-serif
 }

#author,#email,#url {
	font: 11px verdana,Arial,Helvetica,sans-serif;
	width: 35%;
	padding: 2px;
	background: #fefefe;
	border: 1px solid #e6e6e6
 }

#respond textarea:focus,#respond input[type="text"]:focus {border: 1px solid #bbb;background:#fefff7}

#respond textarea {
	font: 12px Arial,Helvetica,sans-serif;
	width: 95%;
	height: 120px;
	background: #fefefe;
	border: 1px solid #e6e6e6;
	padding: 2px 3px 3px 7px
 }

#submit {
	background: #369;
	color: #fff;
	width: 90px;
	height: 24px;
	border: none;
	display: block;
	line-height: 0;
	cursor: pointer
 }

	#submit:hover {
		cursor: pointer;
		background: #369;
		color: #fff;
		width: 90px;
		height: 24px
	 }

#wp-calendar caption {
	width: auto;
	text-align: center;
	font-weight: bold;
	background-color: #fff;
	border: 1px solid #999
 }

#wp-calendar {margin: 0 1px 0 2px;border-collapse:collapse}

	#wp-calendar #today {
		display: block;
		font-weight: bold;
		background-color: #a8c3d6;
		z-index: 1
	 }

	#wp-calendar th {
		width: 11%;
		color: white;
		background-color: #173b6d
	 }

	#wp-calendar td {
		border: 1px solid #999;
		background-color: #fff;
		text-align: center
	 }

#mostPopWidget {width: 298px;margin-top:20px}

	#mostPopWidget h3 {display: none}

	#mostPopWidget div {padding: 5px;border:1px solid #ddd}

		#mostPopWidget div div {padding: 0;border:0}

	#mostPopWidget .widget {margin: 0}

div.tabsContainer {
	position: relative;
	bottom: -2px;
	left: -1px;
	border: none!important
 }

.tabsContainer ul.tabs li {
	display: inline;
	padding: 5px;
	border: 1px solid #ddd;
	background: #eee;
	margin-left: -4px
 }

	.tabsContainer ul.tabs li.selected {
		display: inline;
		padding: 6px;
		border-bottom: 0;
		background: #f9f9f9
	 }

div#mostEmailed {padding: 5px}

#mostEmailed {display: block}

#mostBlogged,#mostSearched {display: none}

#mostEmailed,#mostBlogged,#mostSearched {overflow: hidden}

#mostPopWidget ul.tabs li:first-child {border-left-width: 1px}

#mostPopWidget ol {
	margin-left: 2.6em;
	margin-bottom: 12px;
	padding: 0
 }

	#mostPopWidget ol li {font-size: 1.2em}

#mostPopWidget .more {float: left;font-size:1.1em}

#secondThree {width: 298px;margin-top:20px}

	#secondThree h3 {display: none}

	#secondThree div {padding: 5px}

		#secondThree div div {padding: 0;border:0}

	#secondThree .widget {margin: 0}

div#thcbmicro {padding: 5px}

#thcbmicro {display: block}

	#thcbmicro .featuredSmallPost {margin: 10px 0}

	#thcbmicro #sharethis_1,#thcbmicro #sharethis_2,#thcbmicro #sharethis_3,#thcbmicro #sharethis_10,#thcbmicro #sharethis_11,#thcbmicro #sharethis_12 {display: none}

#twitter,#recentposts {display: none}

#thcbmicro,#twitter,#recentposts {overflow: hidden}

#secondThree ul.tabs li:first-child {border-left-width: 1px}

#secondThree ol {
	margin-left: 2.6em;
	margin-bottom: 12px;
	padding: 0
 }

	#secondThree ol li {font-size: 1.2em}

#secondThree .more {float: left;font-size:1.1em}

#MB_overlay {
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	border: 0;
	background-color: #000!important
 }

#MB_overlay[id] {position: fixed}

#MB_window {
	position: absolute;
	top: 20px;
	border: 0 solid;
	text-align: left;
	z-index: 10000
 }

#MB_frame {
	position: relative;
	background-color: #fff;
	height: 100%
 }

#MB_header {margin: 0;height:28px}

#MB_content {
	background-color: #fff;
	padding: 6px 0;
	overflow: auto
 }

	#MB_content div {margin: 0 10px}

#MB_caption {
	font: bold 100% "Lucida Grande",Arial,sans-serif;
	padding: .5em 2em .5em 10px;
	margin: 0;
	text-align: left
 }

#MB_close {
	display: block;
	position: absolute;
	right: 5px;
	top: 4px;
	padding: 2px 3px;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px
 }

	#MB_close:hover {background: transparent}

#MB_loading {
	padding: 1.5em;
	text-indent: -10000px;
	background: transparent url(spinner.gif) 50% 0 no-repeat
 }

#MB_window {
	background-color: #efefef;
	color: #000;
	-webkit-box-shadow: 0 0 64px #000;
	-moz-box-shadow: #000 0 0 64px;
	box-shadow: 0 0 64px #000
 }

#MB_content {border-top: 1px solid #f9f9f9}

#MB_header {background-color: #FFF;border-bottom:1px solid #CCC}

#MB_caption {color: #fff}

#MB_close {color: #777}

	#MB_close:hover {color: #000}

.MB_alert {margin: 10px 0;text-align:center}

.asset-image {float: right;margin:0 0 10px 10px}

ul#pages li a.image-button {
	background-position: left top;
	background-repeat: no-repeat;
	border: 0 none;
	display: block;
	text-indent: -9999px;
	padding: 0;
	margin: 2px 0 0 0
 }

ul#pages li a.facebook-button {
	background-image: url("signin_facebook.png");
	height: 22px;
	width: 150px
 }

ul#pages li a.image-button:active {background-position: left bottom}

ul#pages li a.twitter-button {
	background-image: url("signin_twitter.png");
	height: 22px;
	width: 150px
 }

#midSidebarInner a.thcb-recent-posts.category-link,a.thcb-recent-posts.category-link {color: red}

#thcbmicro .tweetthis {display: none}

.email-link {float: right;padding:0 0 0 5px}

	.email-link a {
		position: relative;
		top: -5px;
		line-height: 8px
	 }

		.email-link a img {position: relative;top:5px}

ul#navcatlist li.cat-item-218.current-cat ul li {position: relative;left:563px}

.clearfix:before,.clearfix:after {content: "";display:table}

.clearfix:after {clear: both}

.clearfix {zoom: 1}

